<?php

    // Iniciamos Sesión para recuperar los datos
    session_start();

    // Crear un array para almacenar los datos de sesión
    $response = array();

    // Verificar si existe la sesión ID y eliminarla si está presente
    if (isset($_SESSION['grifoNombre'])) {
        
        // Eliminar la variable de sesión
        unset($_SESSION['grifoNombre']); 

        // Respuesta simple para indicar que la sesión se eliminó correctamente
        $response['sesionGrifo'] = "¡La Sesión [grifoNombre] se logró eliminar correctamente!";
        
    } else {
        // Respuesta simple para indicar que la sesión no se eliminó correctamente
        $response['id_delate'] = "¡La Sesión [grifoNombre] no se logró eliminar correctamente!";
    }

    echo json_encode($response);

?>
